<?php

// _MD_<MODULENAME>_<STRINGNAME>

// font
define('_MD_XOONIPS_FONT_LANGUAGE', 'japanese');

// labels
define('_MD_XOONIPS_LABEL_HOME', 'ホーム');
define('_MD_XOONIPS_LABEL_ADD', '追加');
define('_MD_XOONIPS_LABEL_MODIFY', '編集');
define('_MD_XOONIPS_LABEL_DELETE', '削除');
define('_MD_XOONIPS_LABEL_MOVE', '移動');
define('_MD_XOONIPS_LABEL_UPDATE', '更新');
define('_MD_XOONIPS_LABEL_BACK', '戻る');
define('_MD_XOONIPS_LABEL_CANCEL', 'キャンセル');
define('_MD_XOONIPS_LABEL_SUBMIT', '送信');
define('_MD_XOONIPS_LABEL_ACTION', '操作');
define('_MD_XOONIPS_LABEL_WEIGHT', '並び順');
define('_MD_XOONIPS_LABEL_ROMAJI', 'ローマ字');
define('_MD_XOONIPS_LABEL_MANUAL', '手動');
define('_MD_XOONIPS_LABEL_AUTO', '自動');
define('_MD_XOONIPS_LABEL_PERMIT', '許可');
define('_MD_XOONIPS_LABEL_NO_PERMIT', '非許可');
define('_MD_XOONIPS_LABEL_GROUP_ONLY', 'グループのみ');
define('_MD_XOONIPS_LABEL_ALL', '全体');
define('_MD_XOONIPS_LABEL_REGISTER', '登録');
define('_MD_XOONIPS_LABEL_YES', 'はい');
define('_MD_XOONIPS_LABEL_NO', 'いいえ');
define('_MD_XOONIPS_LABEL_SEARCH', '検索');
define('_MD_XOONIPS_LABEL_EXPORT', 'エクスポート');
define('_MD_XOONIPS_LABEL_GO', '実行');

define('_MD_XOONIPS_LABEL_ITEM_NUMBER_LIMIT', '登録可能なアイテムの最大個数');
define('_MD_XOONIPS_LABEL_INDEX_NUMBER_LIMIT', '登録可能なインデックスの最大個数');
define('_MD_XOONIPS_LABEL_ITEM_STORAGE_LIMIT', '登録可能なアイテムの最大ディスク容量[MB]');
define('_MD_XOONIPS_LABEL_REGISTER_TOP_MESSAGE', '複数入力可能項目を追加入力したら、[追加ボタン]を必ず押してください！');
define('_MD_XOONIPS_LABEL_UNLIMIT', '無制限');

define('_MD_XOONIPS_ITEM_LISTING_ITEM', 'アイテム一覧');
define('_MD_XOONIPS_ITEM_ORDER_BY', '並び順 : ');
define('_MD_XOONIPS_ITEM_NUM_OF_ITEM_PER_PAGE', '表示件数：');
define('_MD_XOONIPS_ITEM_SELECT_ITEM_TYPE_LABEL', 'アイテムタイプ選択');
define('_MD_XOONIPS_ITEM_ADD_ITEM_BUTTON_LABEL', 'アイテム追加');
define('_MD_XOONIPS_ITEM_EDIT_INDEX_BUTTON_LABEL', 'インデックス編集');
define('_MD_XOONIPS_ITEM_SAVE_INDEX_BUTTON_LABEL', 'インデックス編集保存');
define('_MD_XOONIPS_ITEM_EDIT_USERS_BUTTON_LABEL', '所有者編集');
define('_MD_XOONIPS_ITEM_ACCEPT_BUTTON_LABEL', '承認手続き');
define('_MD_XOONIPS_ITEM_SEARCH_RESULT', '検索結果');
define('_MD_XOONIPS_ITEM_SEARCH_KEYWORD', '検索キーワード');
define('_MD_XOONIPS_ITEM_SEARCH_ITEMTYPE', '検索対象');
define('_MD_XOONIPS_ITEM_SEARCH_TAB_ITEM', 'アイテム');
define('_MD_XOONIPS_ITEM_SEARCH_TAB_METADATA', 'メタデータ');
define('_MD_XOONIPS_ITEM_SEARCH_TAB_FILE', 'ファイル');
define('_MD_XOONIPS_ITEM_NO_ITEM_LISTED', 'このインデックスにはアイテムが登録されていません。');
define('_MD_XOONIPS_ITEM_EXPORT_SELECT', 'エクスポート選択');
define('_MD_XOONIPS_ITEM_EXPORT_SELECT_DESC', 'エクスポート内容を選択して、「実行」ボタンを押してください。');
define('_MD_XOONIPS_ITEM_EXPORT_SUBINDEX', '下層インデックス');
define('_MD_XOONIPS_ITEM_EXPORT_SUBINDEX0', 'エクスポートしない');
define('_MD_XOONIPS_ITEM_EXPORT_SUBINDEX1', 'エクスポートする');

define('_MD_XOONIPS_ITEM_DETAIL_ITEM_TITLE', 'アイテム詳細');
define('_MD_XOONIPS_ITEM_MODIFY_ITEM_TITLE', 'アイテム編集');
define('_MD_XOONIPS_ITEM_MODIFY_ITEM_CONFIRM', '確認');
define('_MD_XOONIPS_ITEM_MODIFY_ITEM_CONFIRM_MESSAGE', '');
define('_MD_XOONIPS_ITEM_REGISTER_ITEM_TITLE', 'アイテム登録');
define('_MD_XOONIPS_ITEM_REGISTER_ITEM_CONFIRM', '確認');
define('_MD_XOONIPS_ITEM_REGISTER_ITEM_CONFIRM_MESSAGE', '');
define('_MD_XOONIPS_ITEM_ITEMUSERS_EDIT_TITLE', 'アイテム所有者編集');
define('_MD_XOONIPS_ITEM_INDEX_EDIT_CONFIRM_TITLE', 'アイテムインデックス編集確認');
define('_MD_XOONIPS_ITEM_DELETE_ITEM_CONFIRM', 'アイテム削除確認');

define('_MD_XOONIPS_ITEM_PRINT_FRIENDLY_BUTTON_LABEL', '印刷');
define('_MD_XOONIPS_ITEM_UPDATE_BUTTON_LABEL', '更新');
define('_MD_XOONIPS_ITEM_DELETE_BUTTON_LABEL', '削除');
define('_MD_XOONIPS_ITEM_REGISTER_BUTTON_LABEL', '登録');
define('_MD_XOONIPS_ITEM_MODIFY_BUTTON_LABEL', '編集');
define('_MD_XOONIPS_ITEM_NEXT_BUTTON_LABEL', '次へ');
define('_MD_XOONIPS_ITEM_BACK_BUTTON_LABEL', '戻る');
define('_MD_XOONIPS_ITEM_SAVE_BUTTON_LABEL', '保存');
define('_MD_XOONIPS_ITEM_SEARCH_BUTTON_LABEL', '検索');

define('_MD_XOONIPS_ITEM_TYPE_LABEL', 'Type');
define('_MD_XOONIPS_ITEM_SIZE_LABEL', 'Size');
define('_MD_XOONIPS_ITEM_LAST_UPDATED_LABEL', 'Last updated');
define('_MD_XOONIPS_ITEM_DOWNLOAD_LABEL', 'Download');
define('_MD_XOONIPS_ITEM_DOWNLOAD_COUNT_LABEL', 'Downloads');
define('_MD_XOONIPS_ITEM_TOTAL_DOWNLOAD_COUNT_SINCE_LABEL', 'Total downloads since ');

define('_MD_XOONIPS_ITEM_TEXT_FILE_EDIT_LABEL', '編集');
define('_MD_XOONIPS_ITEM_UPLOAD_LABEL', '更新');
define('_MD_XOONIPS_ITEM_OK_LABEL', 'OK');
define('_MD_XOONIPS_ITEM_CANCEL_LABEL', 'キャンセル');

define('_MD_XOONIPS_ITEM_VIEWED_COUNT_LABEL', '閲覧数');
define('_MD_XOONIPS_ITEM_COMPLETE_LABEL', '補完');
define('_MD_XOONIPS_ITEM_ITEM_TYPE_LABEL', 'アイテムタイプ');

define('_MD_XOONIPS_ITEM_SELECT_INDEX', 'インデックスツリーからインデックスを選択して下さい。');
define('_MD_XOONIPS_ITEM_SELECT_PRIVATE_INDEX', '少なくとも 1つのプライベートインデックスをツリーから選択して下さい。');
define('_MD_XOONIPS_ITEM_SELECT_PRIVATE_INDEX_AUTO', 'プライベートインデックスが指定されなかったので、このアイテムは/Privateに登録されます。');
define('_MD_XOONIPS_ITEM_NEED_TO_BE_CERTIFIED', '公開されるためにはモデレータもしくはグループ管理者の承認が必要です。この作業には数日要する場合があります。');
define('_MD_XOONIPS_ITEM_CANNOT_DELETE_ITEM', 'このアイテムは共有者がいるため削除できません。');
define('_MD_XOONIPS_ITEM_FORBIDDEN', 'このエリアへのアクセス権がありません。');
define('_MD_XOONIPS_ITEM_CANNOT_ACCESS_ITEM', 'このアイテムへのアクセス権がありません。');
define('_MD_XOONIPS_ITEM_DELETE_CONFIRMATION_MESSAGE', '本当に削除してよろしいですか？');
define('_MD_XOONIPS_ITEM_PUBLIC_REQUEST_MESSAGE', '[%s]へのアイテム公開を要求します。');
define('_MD_XOONIPS_ITEM_PUBLIC_REQUEST_STOP_MESSAGE', '[%s]へのアイテム公開要求中のため取り止めできません。');
define('_MD_XOONIPS_ITEM_PUBLIC_CANCEL_REQUEST_MESSAGE', '[%s]からのアイテム公開取下げを要求します。');
define('_MD_XOONIPS_ITEM_PUBLIC_CANCEL_REQUEST_STOP_MESSAGE', '[%s]からのアイテム公開取下げ要求中のため取り止めできません。');
define('_MD_XOONIPS_ITEM_GROUP_REQUEST_MESSAGE', '[%s]へのグループ共有を要求します。');
define('_MD_XOONIPS_ITEM_GROUP_REQUEST_STOP_MESSAGE', '[%s]へのグループ共有要求中のため取り止めできません。');
define('_MD_XOONIPS_ITEM_GROUP_CANCEL_REQUEST_MESSAGE', '[%s]からのグループ共有取下げを要求します。');
define('_MD_XOONIPS_ITEM_GROUP_CANCEL_REQUEST_STOP_MESSAGE', '[%s]からのグループ共有取下げ要求中のため取り止めできません。');
define('_MD_XOONIPS_ITEM_PRIVATE_REGIST_MESSAGE', '[%s]に登録します。');
define('_MD_XOONIPS_ITEM_PRIVATE_DELETE_MESSAGE', '[%s]から削除します。');
define('_MD_XOONIPS_ITEM_INDEX_EDIT_CONFIRMATION_MESSAGE', '以上よろしいでしょうか？ 確認したら「保存」ボタンを押下してください。');
define('_MD_XOONIPS_ITEM_NO_INDEX_EDIT_MESSAGE', 'このアイテムにはインデックスが編集されていません。');
define('_MD_XOONIPS_ITEM_CANNOT_DELETE_USERS_MESSAGE', 'アイテム共有しているグループに所属するユーザが他にいません。');

define('_MD_XOONIPS_ITEM_DETAIL_URL', '詳細なURL');
define('_MD_XOONIPS_ITEM_ADVANCED_SEARCH_TITLE', '詳細検索');

define('_MD_XOONIPS_ITEM_UPLOAD_FILE_TOO_LARGE', 'アップロードするファイルが大きすぎます。');
define('_MD_XOONIPS_ITEM_UPLOAD_FILE_FAILED', 'ファイルをアップロードできません。');
define('_MD_XOONIPS_ITEM_THUMBNAIL_BAD_FILETYPE', '未対応のファイル形式です。サムネイルが作成できません。');

define('_MD_XOONIPS_ITEM_WARNING_ITEM_NUMBER_LIMIT', 'これ以上アイテムを登録できません。サイト管理者に連絡して下さい。');
define('_MD_XOONIPS_ITEM_WARNING_ITEM_NUMBER_LIMIT2', '{0} : これ以上アイテムを登録できません。');
define('_MD_XOONIPS_ITEM_WARNING_INDEX_NUMBER_LIMIT', 'これ以上インデックスを登録できません。サイト管理者に連絡して下さい。');
define('_MD_XOONIPS_ITEM_WARNING_ITEM_STORAGE_LIMIT', 'ディスク領域が足りません。これ以上アイテムを登録できません。サイト管理者に連絡して下さい。');

define('_MD_XOONIPS_ITEM_NUM_OF_ITEM', 'アイテム数(登録数/最大数)');
define('_MD_XOONIPS_ITEM_STORAGE_OF_ITEM', '添付ファイル容量(使用済/最大)');

define('_MD_XOONIPS_ITEM_PENDING_NOW', '(Pending)');

define('_MD_XOONIPS_ITEM_BAD_FILE', '不正なファイル');
define('_MD_XOONIPS_ITEM_BAD_FILE_TYPE', '不正なファイル形式');
define('_MD_XOONIPS_ITEM_CANNOT_CREATE_TMPFILE', 'テンポラリファイルを作成できません。');
define('_MD_XOONIPS_ITEM_CANNOT_CREATE_ZIP', 'ZIPファイルを作成できません。');
define('_MD_XOONIPS_ITEM_SEARCH_ERROR', '検索の問い合わせに失敗しました。');
define('_MD_XOONIPS_ITEM_SEARCH_SYNTAX_ERROR', '検索式の文法に誤りがあります。');

define('_MD_XOONIPS_ITEM_CHANGE_LOG_AUTOFILL_TEXT', '%s を変更');
define('_MD_XOONIPS_ITEM_CHANGE_LOG_AUTOFILL_DELIMITER', ', ');

define('_MD_XOONIPS_ITEM_ASCEND', '&#9650;');
define('_MD_XOONIPS_ITEM_DESCEND', '&#9660;');

define('_MD_XOONIPS_RIGHTS_SOME_RIGHTS_RESERVED', 'Some rights reserved');
define('_MD_XOONIPS_RIGHTS_ALL_RIGHTS_RESERVED', 'All rights reserved');
define('_MD_XOONIPS_RIGHTS_ALLOW_COMMERCIAL_USE', 'あなたの作品の営利目的利用を許しますか？');
define('_MD_XOONIPS_RIGHTS_ALLOW_MODIFICATIONS', 'あなたの作品の翻案・改変を許しますか？');
define('_MD_XOONIPS_RIGHTS_YES_SA', 'はい。ただし、他の人々が同じ条件で共有する場合のみ。');
define('_MD_XOONIPS_RIGHTS_JURISDICTION', '管轄地');


define('_MD_XOONIPS_ITEM_LISTING_ITEMTYPE', 'アイテムタイプ一覧');
define('_MD_XOONIPS_MSG_ITEMTYPE_EMPTY', 'アイテムタイプが登録されていません。');

define('_MD_XOONIPS_MODERATOR_UNCERTIFY_SUCCESS', 'ユーザ登録の拒否が完了しました。');
define('_MD_XOONIPS_MODERATOR_NOT_ACTIVATED', '承認されていないためアクセスできません。');

// following defines for index
define('_MD_XOONIPS_INDEX_NUMBER_OF_PRIVATE_INDEX_LABEL', 'プライベートインデックス数');
define('_MD_XOONIPS_INDEX_NUMBER_OF_GROUP_INDEX_LABEL', 'グループインデックス数');
define('_MD_XOONIPS_INDEX_TOO_MANY_INDEXES', '登録可能なインデックス数を超えたため、インデックスを作成できません。');
define('_MD_XOONIPS_INDEX_NO_INDEX', 'サブインデックスキーワードはありません。');

define('_MD_XOONIPS_INDEX_EDIT', 'インデックス編集');
define('_MD_XOONIPS_INDEX_TITLE_ADD', '追加');
define('_MD_XOONIPS_INDEX_TITLE_SAVE', '保存');
define('_MD_XOONIPS_INDEX_TITLE_MODIFY', '編集');

define('_MD_XOONIPS_INDEX_INDEX_KEYWORD', 'インデックスキーワード');
define('_MD_XOONIPS_INDEX_DESCRIPTION', '概要');
define('_MD_XOONIPS_INDEX_TITLE', 'タイトル');
define('_MD_XOONIPS_INDEX_SUB_TITLE_DELETE', '削除');
define('_MD_XOONIPS_INDEX_SUB_TITLE_MOVE', '移動');
define('_MD_XOONIPS_INDEX_SUB_LABEL_MOVETO', '移動先');
define('_MD_XOONIPS_INDEX_BUTTON_YES', 'はい');
define('_MD_XOONIPS_INDEX_BUTTON_NO', 'いいえ');

define('_MD_XOONIPS_INDEX_PANKUZU_EDIT_PUBLIC_INDEX_KEYWORD', '公開ツリー編集');
define('_MD_XOONIPS_INDEX_PANKUZU_EDIT_GROUP_INDEX_KEYWORD', 'グループツリー編集');
define('_MD_XOONIPS_INDEX_PANKUZU_EDIT_PRIVATE_INDEX_KEYWORD', 'プライベートツリー編集');

define('_MD_XOONIPS_INDEX_TITLE_CONFLICT', "インデックス名 '%s' が競合しています。");
define('_MD_XOONIPS_INDEX_BAD_MOVE', '不正な操作です。インデックスを移動できません。');
define('_MD_XOONIPS_INDEX_DELETE_CONFIRM_MESSAGE', 'を削除しますか？');//
define('_MD_XOONIPS_ERROR_DELETE_NOTEXIST_INDEX', 'インデックスが既に削除されました。');

// following defines for account
define('_MD_XOONIPS_ACCOUNT_NOTREGISTERED1', '今すぐ<a href="registeruser.php">登録</a>しませんか？');
define('_MD_XOONIPS_ACCOUNT_NOTREGISTERED2', '');
define('_MD_XOONIPS_ACCOUNT_NOTIFICATIONS', 'イベント通知機能');

define('_MD_XOONIPS_ITEM_ATTACHMENT_DL_NOTIFY_EXPLANATION', 'この設定は、ダウンロード制限が「ログインユーザ」の場合のみ有効です。通知を受け取るには、イベントの「アイテムがダウンロードされたときに通知する」をONにする必要があります。');
define('_MD_XOONIPS_ITEM_ATTACHMENT_FILE_INFO_TITLE_LABEL', 'ダウンロードするファイルの情報');
define('_MD_XOONIPS_ITEM_ATTACHMENT_DL_NOTIFY_TITLE_LABEL', 'ダウンロードの通知');
define('_MD_XOONIPS_ITEM_ATTACHMENT_DL_NOTIFY_QUERY_LABEL', 'あなたがこのファイルをダウンロードしたことが、アイテムの登録者に通知されます。');
define('_MD_XOONIPS_ITEM_ATTACHMENT_DL_NOTIFY_YES_LABEL', '通知されることに合意します。');
define('_MD_XOONIPS_ITEM_ATTACHMENT_DL_NOTIFY_NO_LABEL', '通知されることに合意しません。');
define('_MD_XOONIPS_ITEM_ATTACHMENT_LICENSE_TITLE_LABEL', 'ファイルのライセンス');
define('_MD_XOONIPS_ITEM_ATTACHMENT_LICENSE_QUERY_LABEL', 'このファイルには下記のライセンスが設定されています。');
define('_MD_XOONIPS_ITEM_ATTACHMENT_LICENSE_YES_LABEL', 'ライセンスに合意します。');
define('_MD_XOONIPS_ITEM_ATTACHMENT_LICENSE_NO_LABEL', 'ライセンスに合意しません。');
define('_MD_XOONIPS_ITEM_ATTACHMENT_NEED_AGREE_LABEL', 'ダウンロードするには、合意しますを選択する必要があります。');
define('_MD_XOONIPS_ITEM_ATTACHMENT_NEED_AGREE_BOTH_LABEL', 'ダウンロードするには、両方で合意しますを選択する必要があります。');
define('_MD_XOONIPS_ITEM_ATTACHMENT_DOWNLOAD_LABEL', 'ダウンロード');
define('_MD_XOONIPS_ITEM_ATTACHMENT_CANCEL_LABEL', 'キャンセル');
define('_MD_XOONIPS_ITEM_ATTACHMENT_BAD_TOKEN_LABEL', '既にダウンロード済みのファイルです。<br />ページ再読込後に再ダウンロードを試してください。');

// labels for item select sub page
define('_MD_XOONIPS_ITEM_SELECT_SUB_TITLE', 'アイテム選択');
define('_MD_XOONIPS_ITEM_SELECT_SUB_INDEX_TREE', 'インデックスツリー');
define('_MD_XOONIPS_ITEM_SELECT_SUB_TITLE_LABEL', 'タイトル');
define('_MD_XOONIPS_ITEM_SELECT_SUB_SEARCH_BUTTON', '検索');

// labels of userlists, showusers
define('_MD_XOONIPS_ACCOUNT_CHANGE', 'アカウント切り替え');

//labels for userselectsub.php
define('_MD_XOONIPS_USERSELECT_TITLE', 'ユーザ選択');
define('_MD_XOONIPS_USER_NAME_LABEL', '本名');
define('_MD_XOONIPS_USER_UNAME_LABEL', 'ユーザ名');
define('_MD_XOONIPS_LABEL_SELECT', '選択');

// doi( sort id )
define('_MD_XOONIPS_ITEM_DOI_DUPLICATE_ID', 'IDが重複しています。'); 
define('_MD_XOONIPS_ITEM_DOI_INVALID_ID', 'IDが不正です。1-{0}桁の英数字の必要があります。'); 

define('_MD_XOONIPS_PAGENAVI_NEXT', 'NEXT');
define('_MD_XOONIPS_PAGENAVI_PREV', 'PREV');

define('_MD_XOONIPS_WARNING_CANNOT_EDIT_LOCKED_ITEM', 'このアイテムは%sのため編集できません。');
define('_MD_XOONIPS_ERROR_CANNOT_EDIT_LOCKED_INDEX', '公開・共有要求中又は公開・共有取下げ要求中のアイテムがあるためインデックスを編集できません。');
define('_MD_XOONIPS_LOCK_TYPE_STRING_CERTIFY_OR_WITHDRAW_REQUEST', '公開要求中または公開取下げ要求中');

//item certify mail subject
define('_MD_XOONIPS_ITEM_PUBLIC_REQUEST_NOTIFYSBJ', '公開承認待ちのアイテムがあります。');
define('_MD_XOONIPS_ITEM_PUBLIC_NOTIFYSBJ', 'アイテムの公開が承認されました。');
define('_MD_XOONIPS_ITEM_PUBLIC_AUTO_NOTIFYSBJ', 'アイテムの公開が自動承認されました。');
define('_MD_XOONIPS_ITEM_PUBLIC_REJECTED_NOTIFYSBJ', 'アイテムの公開が承認されませんでした。');
define('_MD_XOONIPS_ITEM_PUBLIC_WITHDRAWAL_REQUEST_NOTIFYSBJ', '公開取下げ承認待ちのアイテムがあります。');
define('_MD_XOONIPS_ITEM_PUBLIC_WITHDRAWAL_NOTIFYSBJ', 'アイテムの公開取下げが承認されました。');
define('_MD_XOONIPS_ITEM_PUBLIC_WITHDRAWAL_AUTO_NOTIFYSBJ', 'アイテムの公開取下げが自動承認されました。');
define('_MD_XOONIPS_ITEM_PUBLIC_WITHDRAWAL_REJECTED_NOTIFYSBJ', 'アイテムの公開取り下げが承認されませんでした。');
define('_MD_XOONIPS_GROUP_ITEM_CERTIFY_REQUEST_NOTIFYSBJ', '共有承認待ちのアイテムがあります。');
define('_MD_XOONIPS_GROUP_ITEM_CERTIFIED_NOTIFYSBJ', 'グループでの共有が承認されました。');
define('_MD_XOONIPS_GROUP_ITEM_CERTIFIED_AUTO_NOTIFYSBJ', 'グループでの共有が自動承認されました。');
define('_MD_XOONIPS_GROUP_ITEM_REJECTED_NOTIFYSBJ', 'グループでの共有が承認されませんでした。');
define('_MD_XOONIPS_GROUP_ITEM_WITHDRAWAL_REQUEST_NOTIFYSBJ', '共有取下げ承認待ちのアイテムがあります。');
define('_MD_XOONIPS_GROUP_ITEM_WITHDRAWAL_NOTIFYSBJ', 'グループからの共有取下げが承認されました。');
define('_MD_XOONIPS_GROUP_ITEM_WITHDRAWAL_AUTO_NOTIFYSBJ', 'グループからの共有取下げが自動承認されました。');
define('_MD_XOONIPS_GROUP_ITEM_WITHDRAWAL_REJECTED_NOTIFYSBJ', 'グループからの共有取り下げが承認されませんでした。');
define('_MD_XOONIPS_ITEM_UPDATE_NOTIFYSBJ', 'アイテムが更新されました。');
define('_MD_XOONIPS_USER_ITEM_CHANGED_NOTIFYSBJ', 'アイテムの共有者が変更されました。');
define('_MD_XOONIPS_USER_FILE_DOWNLOADED_NOTIFYSBJ', 'ファイルがダウンロードされました' );
define('_MD_XOONIPS_USER_INDEX_RENAMED_NOTIFYSBJ', 'インデックスの名前が変更されました' );
define('_MD_XOONIPS_USER_INDEX_MOVED_NOTIFYSBJ', 'インデックスが移動されました' );
define('_MD_XOONIPS_USER_INDEX_DELETED_NOTIFYSBJ', 'インデックスが削除されました' );

define('_MD_XOONIPS_TRANSFER_NOTIFICATION_ITEM_TITLE', 'タイトル：');
define('_MD_XOONIPS_TRANSFER_NOTIFICATION_ITEM_DETAIL', '詳細：');
define('_MD_XOONIPS_TRANSFER_NOTIFICATION_ITEM_DETAIL_FORBIDDEN', '（プライベートアイテムのため閲覧できません。）');

//edit index sub
define('_MD_XOONIPS_EDIT_INDEX_SUB_PAGE_TITLE',  '編集');
define('_MD_XOONIPS_EDIT_INDEX_SUB_BUTTON_MOVE', '移動');

define('_MD_XOONIPS_ERROR_REQUIRED', '{0}は必ず入力して下さい');
define('_MD_XOONIPS_MSG_DBDELETED', 'データを削除しました。');
define('_MD_XOONIPS_ERROR_DBDELETE_FAILED', 'データの削除に失敗しました。');
define('_MD_XOONIPS_MSG_DBUPDATED', 'データを更新しました。');
define('_MD_XOONIPS_ERROR_DBUPDATE_FAILED', 'データの更新に失敗しました');
define('_MD_XOONIPS_MSG_DBREGISTERED', 'データを登録しました。');
define('_MD_XOONIPS_ERROR_DBREGISTRY_FAILED', 'データの登録に失敗しました');
define('_MD_XOONIPS_ERROR_EMAILTAKEN', 'このメールアドレスは既に使用されています');
define('_MD_XOONIPS_ERROR_INVALID_EMAIL', '不正なメールアドレスです');
define('_MD_XOONIPS_ERROR_MAXLENGTH', '{0}は半角{1}文字以内で入力して下さい');
define('_MD_XOONIPS_MESSAGE_INPUT_INT', '{0}はint型で入力して下さい。');
define('_MD_XOONIPS_MESSAGE_INPUT_FLOAT', '{0}はfloat型で入力して下さい。');
define('_MD_XOONIPS_MESSAGE_INPUT_DOUBLE', '{0}はdouble型で入力して下さい。');
define('_MD_XOONIPS_ERROR_DATE', '{0}は不正な日付です。');
define('_MD_XOONIPS_ERROR_ITEM_FAILED', '公開アイテム、グループ共有アイテムを持っているため、削除できません。');

// quicksearch
define('_MD_XOONIPS_QUICK_SEARCH_TITLE', '簡易検索');
define('_MD_XOONIPS_QUICK_SEARCH_BUTTON_LABEL', '検索');
define('_MD_XOONIPS_USERSEARCH_TITLE', 'ユーザ検索');

// import
define('_MD_XOONIPS_ITEM_IMPORT_TITLE', 'アイテムインポート実行');
define('_MD_XOONIPS_ITEM_IMPORT_DESC', 'アイテムのインポートを行います。');
define('_MD_XOONIPS_ITEM_IMPORT_INDEX_SELECT', 'インデックス選択');
define('_MD_XOONIPS_ITEM_IMPORT_INDEX_SELECT_MSG1', 'インデックスを自分で選択');
define('_MD_XOONIPS_ITEM_IMPORT_INDEX_SELECT_MSG2', 'インデックスはインポートファイルに従う');
define('_MD_XOONIPS_ITEM_IMPORT_INDEX_PLACE', 'インデックス場所');
define('_MD_XOONIPS_ITEM_IMPORT_FILE', 'インポートファイル');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_TITLE', 'アイテムインポートログ');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_DESC', 'アイテムのインポートログです。');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_TIME', '時刻');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_RESULT', '結果');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_DETAIL', '詳細');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_CONT', 'ログ内容');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_EMPTY', 'アイテムのインポートログはありません。');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_ITEMS', '登録アイテム数');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_OK', '成功');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_NG', '失敗');
define('_MD_XOONIPS_ITEM_IMPORT_LOGDETAIL_TITLE', 'アイテムインポートログ詳細');
define('_MD_XOONIPS_ITEM_IMPORT_LOGDETAIL_DESC', 'アイテムのインポートログの詳細です。');


